/*
 * @Author       : stark1898y 1658608470@qq.com
 * @Date         : 2024-09-13 15:22:56
 * @LastEditors  : stark1898y 1658608470@qq.com
 * @LastEditTime : 2024-09-13 15:22:56
 * @FilePath     : \JT-DT-YD4N02A_RTT_MRS-4G\bsp\inc\bsp_cpu_usage.h
 * @Description  :
 *
 * Copyright (c) 2024 by yzy, All Rights Reserved.
 */
#ifndef __BSP_CPU_USAGE_H__
#define __BSP_CPU_USAGE_H__

#include <rtthread.h>
#include <rthw.h>


/* 获取cpu利用率 */
int CPU_Usage_Init();
void CPU_Usage_Get(rt_uint8_t *major, rt_uint8_t *minor);
int CPU_Usage(void);

#endif  // !__BSP_CPU_USAGE_H__
